Recent

Author Topic: What's the highest Mac OS capable of running Nexus Manager?  (Read 1451 times)

0 Members and 1 Guest are viewing this topic.

Offline andyfest

  • Know your role and shut your hole...
  • Ninja Member
  • *
  • Posts: 1514
  • Gender: Male
  • 100% Canucklehead
Currently we are running Nexus 10.1.3 with the latest version of Nexus Manager that came with that download. Using OS X 10.8.5 Mountain Lion I have no trouble connecting to Nexus Manager. However, when I try to use my laptop running OS X 10.10.2 Yosemite, I have no luck connecting to Nexus Manager. Is anyone out there running an OS higher than 10.8 successfully with Nexus/Nexus Manager v10.1.3? We are trying to decide which OS to upgrade to before subscribing to (ugh) Abode CC, but we have to keep in mind connectivity to our Nexus client software.  :banghead:
Sweet FA right now.

Offline Joe

  • Master of Nothing
  • Administrator
  • Ninja Warlord
  • *****
  • Posts: 36539
  • Gender: Male
    • B4Print.com
Re: What's the highest Mac OS capable of running Nexus Manager?
« Reply #1 on: May 19, 2015, 02:41:45 PM »
Quote from: andyfest date=1432056164 link=msg=268935

Currently we are running Nexus 10.1.3 with the latest version of Nexus Manager that came with that download. Using OS X 10.8.5 Mountain Lion I have no trouble connecting to Nexus Manager. However, when I try to use my laptop running OS X 10.10.2 Yosemite, I have no luck connecting to Nexus Manager. Is anyone out there running an OS higher than 10.8 successfully with Nexus/Nexus Manager v10.1.3? We are trying to decide which OS to upgrade to before subscribing to (ugh) Abode CC, but we have to keep in mind connectivity to our Nexus client software.  :banghead:


Looks like OS X 10.9.x

http://www.esko.com/en/SystemRequirements/Nexus/10_1_3/#NexusManager
Mac OS 10.14.3 Mojave | Prinergy 8.2 | Adobe Creative Cloud 2019 | Two Luscher XPose 160 CTP units

Prepress: One who does precision guess work based on unreliable data provided by those of questionable knowledge.

Offline andyfest

  • Know your role and shut your hole...
  • Ninja Member
  • *
  • Posts: 1514
  • Gender: Male
  • 100% Canucklehead
Re: What's the highest Mac OS capable of running Nexus Manager?
« Reply #2 on: May 19, 2015, 03:42:49 PM »
Thanks Joe. Just got off the phone with Byron at Esko and he said that although they say 10.9 is the highest supported OS for Nexus, you can run 10.10 on older iMacs, Pros, etc. Brand new Macs that are preloaded with Yosemite apparently don't work because of a change in the network card that makes them incompatible with Nexus Manager. Once I turned off the wifi on my laptop (mid-2008 Mac Pro) and re-restarted Nexus Manager I was able to connect by entering the correct IP address. With a few tweaks to the app prefs, the job queue looked pretty close to the one running on my iMac.
:banana: 
 
Sweet FA right now.